body { height: 100%; margin: 0px; }
#banner { background-color: #3a4247; width: 100%; border-bottom: 15px; border-bottom-color: white}
#banner img { margin: 0.5em 0.5em 0.1em 2em; }
/* #container { max-height: 150px; max-width: 120px;} */
#footer { background-color: #3a4247; color: aliceblue; position: fixed; bottom: 0; width: 100% }
#footer a { color: chocolate; }
#footerInside { padding: 0.7em; }